a:link { color: #FC0; text-decoration: none}
a.link:link { color: #FC0; text-decoration: none}
a:visited { color: #FC0; text-decoration: none}
a.link:visited { color: #FC0; text-decoration: none}
a:visited:hover { color: #FC0; text-decoration: underline}
a:link:visited:hover { color: #FC0; text-decoration: underline}
a:hover { color: #FC0; text-decoration: underline}
a.link:hover { color: #FC0; text-decoration: underline}
a:active { color: #FF6600; }
a.link:active { color: #FF6600; }

p { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16pt; color: #999999; text-decoration: none}

h2 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; line-height: 22pt; color: #999999; text-decoration: none}

.smaller   { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14pt; color: #999999; text-decoration: none}

.links p { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 22pt; color: #999999; text-decoration: none}

#images{
    text-align:center;
    margin:50px auto;
}
#images a{
    margin:0px 20px;
    display:inline-block;
    text-decoration:none;
    color:black;
}



